Bug 105375 - RPMs of Mozilla 1.5 do not include calendar or spellcheck
Summary: RPMs of Mozilla 1.5 do not include calendar or spellcheck
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-25 15:08 UTC by grtodd
Modified: 2007-04-18 16:57 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2003-11-04 03:56:39 UTC


Attachments (Terms of Use)

Description grtodd 2003-09-25 15:08:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20030918

Description of problem:
RPMs of Mozilla 1.5 do not include calendar or spellcheck.  The build  from SRPM
(taken from ftp.mozilla.org 1.5 release directory contributors) does not produce
a separate calendar RPM or include spellchecker.  SVG featres are not built in
either.

These features are now ready for testing and daily use.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Get mozilla-1.5rc1 SRPM
http://ftp.mozilla.org/pub/mozilla/releases/mozilla1.5rc1/contrubuted/Red_Hat_9x_RPMS/gtk2/SRPMS/
2. Build
3. Check build output
    

Actual Results:  No rpms for mozilla calendar are produced and spellcheck is not
built

Expected Results:  A separate RPM for mozilla calendar should be built and
spellcheck module should be built.  Perhaps a separate binary for Mozilla that
supports SVG should be an option in the spec file.

Additional info:

Comment 1 Aleksey Nogin 2003-11-04 03:56:39 UTC
The packages at
http://ftp.mozilla.org/pub/mozilla/releases/mozilla1.5rc1/contrubuted/Red_Hat_9x_RPMS/gtk2
were not provided by Red Hat, so I do not think that this Bugzilla is
an appropriate place to complain about issues with those packages.

Take a look at http://bugzilla.mozilla.org/show_bug.cgi?id=91101 and
http://bugzilla.mozilla.org/show_bug.cgi?id=86068 that requests
mozilla.org to build their own RPMs.

Also not that Rawhide has RPMs of Mozilla 1.4.1 that include the
spellchecker.


Note You need to log in before you can comment on or make changes to this bug.